var entireconnection = {
    baseurls: ["../"],
    varname: "entireconnection",
    tree:
    [
      { url: "relnotes/release_notes.htm", title: "Release Notes",
        },
      { url: "intro/introducing_entire_connection.htm", title: "Einführung",
       tree: [
            { url: "intro/Was_ist_Entire_Connection.htm", title: "Was ist Entire Connection?" },
            { url: "intro/Wer_benutzt_Entire_Connection.htm", title: "Wer benutzt Entire Connection?" },
            { url: "intro/Allgemeine_Architektur.htm", title: "Allgemeine Architektur" },
            { url: "intro/Produktkonzept.htm", title: "Produktkonzept" },
            { url: "intro/Weiterfuehrende_Literatur.htm", title: "Weiterführende Literatur" },
         ]
        },
      { url: "installation/overview.htm", title: "Installation",
       tree: [
            { url: "installation/supported_communication_methods.htm", title: "Unterstützte Kommunikationsmethoden" },
            { url: "installation/possible_setup_scenarios.htm", title: "Mögliche Installationsszenarios" },
            { url: "installation/installing_entire_connection.htm", title: "Entire Connection installieren" },
            { url: "installation/ssl.htm", title: "SSL/TLS-Unterstützung für TN3270" },
            { url: "installation/ssh.htm", title: "SSH-Unterstützung für Telnet" },
            { url: "installation/restore.htm", title: "Sichern und Wiederherstellen" },
         ]
        },
      { url: "administration/overview.htm", title: "Konfigurationsmanager",
       tree: [
            { url: "administration/getting_started.htm", title: "Grundlagen der Benutzung" },
            { url: "administration/managing_objects.htm", title: "Objekte verwalten" },
            { url: "administration/about_the_object_types.htm", title: "Über die Objekttypen" },
            { url: "administration/share_file.htm", title: "Share-Datei" },
         ]
        },
      { url: "overview_of_object_properties/overview.htm", title: "Übersicht der Objekteigenschaften",
       tree: [
            { url: "overview_of_object_properties/system_preferences.htm", title: "Systemvoreinstellungen und Einstellungen" },
            { url: "overview_of_object_properties/users.htm", title: "Benutzer" },
            { url: "overview_of_object_properties/user_groups.htm", title: "Benutzergruppen" },
            { url: "overview_of_object_properties/menus.htm", title: "Menüs" },
            { url: "overview_of_object_properties/configured_tasks.htm", title: "Tasks" },
            { url: "overview_of_object_properties/session_parameters.htm", title: "Session-Eigenschaften" },
            { url: "overview_of_object_properties/communication_parameters.htm", title: "Kommunikationsparameter" },
            { url: "overview_of_object_properties/color_schemes.htm", title: "Farbschemata" },
            { url: "overview_of_object_properties/fonts.htm", title: "Schriftarten" },
            { url: "overview_of_object_properties/key_schemes.htm", title: "Tastenschemata" },
            { url: "overview_of_object_properties/bs2000_pkey_schemes.htm", title: "BS2000-P-Tastenschemata" },
            { url: "overview_of_object_properties/lu_printer_sessions.htm", title: "Host-Drucker-Sessions" },
            { url: "overview_of_object_properties/tables.htm", title: "Tabellen" },
         ]
        },
      { url: "terminal_emulation/overview.htm", title: "Terminal-Emulation",
       tree: [
            { url: "terminal_emulation/getting_started.htm", title: "Grundlagen der Benutzung" },
            { url: "terminal_emulation/working_with_host_sessions.htm", title: "Mit Host-Sessions arbeiten" },
            { url: "terminal_emulation/task_list.htm", title: "Task-Liste" },
            { url: "terminal_emulation/unattended_workstation.htm", title: "Unbesetzter Arbeitsplatz" },
            { url: "terminal_emulation/data_transfer_overview.htm", title: "Datentransfer" },
            { url: "terminal_emulation/general_data_transfer_information.htm", title: "Allgemeine Informationen zum Datentransfer" },
            { url: "terminal_emulation/specifying_a_file_name.htm", title: "Dateinamen angeben" },
            { url: "terminal_emulation/uploading_and_downloading_data.htm", title: "Daten hoch- und herunterladen" },
            { url: "terminal_emulation/transferring_natural_objects.htm", title: "Natural-Objekte übertragen" },
            { url: "terminal_emulation/download_statement.htm", title: "Befehle an den PC senden" },
            { url: "terminal_emulation/procedure_files.htm", title: "Prozedurdateien" },
            { url: "terminal_emulation/variables_overview.htm", title: "Variablen" },
            { url: "terminal_emulation/dynamic_variables.htm", title: "Dynamische Variablen" },
            { url: "terminal_emulation/global_variables.htm", title: "Globale Variablen" },
            { url: "terminal_emulation/local_variables.htm", title: "Lokale Variablen" },
            { url: "terminal_emulation/system_variables.htm", title: "Systemvariablen" },
         ]
        },
      { url: "hostprint/overview.htm", title: "Host-Drucker-Manager",
       tree: [
            { url: "hostprint/Allgemeine_Informationen.htm", title: "Allgemeine Informationen" },
            { url: "hostprint/host_printer_manager.htm", title: "Grundlagen der Benutzung" },
            { url: "hostprint/LU1_SCS_Steuerzeichen.htm", title: "LU1- (SCS-) Steuerzeichen" },
            { url: "hostprint/Transparency-Modus.htm", title: "Transparency-Modus" },
         ]
        },
      { url: "conversion/overview.htm", title: "Formatkonverter",
       tree: [
            { url: "conversion/conversion.htm", title: "Grundlagen der Benutzung" },
            { url: "conversion/Formate.htm", title: "Datei- und Feldformate" },
         ]
        },
      { url: "commands/overview.htm", title: "Befehle",
       tree: [
            { url: "commands/beep.htm", title: "BEEP" },
            { url: "commands/cancel.htm", title: "CANCEL" },
            { url: "commands/cd.htm", title: "CD" },
            { url: "commands/chdrive.htm", title: "CHDRIVE" },
            { url: "commands/chmod.htm", title: "CHMOD" },
            { url: "commands/close.htm", title: "CLOSE" },
            { url: "commands/connect.htm", title: "CONNECT" },
            { url: "commands/decr.htm", title: "DECR" },
            { url: "commands/disconnect.htm", title: "DISCONNECT" },
            { url: "commands/dos.htm", title: "DOS" },
            { url: "commands/dosdir.htm", title: "DOSDIR" },
            { url: "commands/elapsetime.htm", title: "ELAPSETIME" },
            { url: "commands/emulate.htm", title: "EMULATE" },
            { url: "commands/erase.htm", title: "ERASE" },
            { url: "commands/exectask.htm", title: "EXECTASK" },
            { url: "commands/execute.htm", title: "EXECUTE" },
            { url: "commands/exit.htm", title: "EXIT" },
            { url: "commands/goto.htm", title: "GOTO" },
            { url: "commands/if.htm", title: "IF/IFNOT" },
            { url: "commands/incr.htm", title: "INCR" },
            { url: "commands/input.htm", title: "INPUT" },
            { url: "commands/learn.htm", title: "LEARN" },
            { url: "commands/log.htm", title: "LOG" },
            { url: "commands/md.htm", title: "MD" },
            { url: "commands/monitor.htm", title: "MONITOR" },
            { url: "commands/msg.htm", title: "MSG" },
            { url: "commands/open-i.htm", title: "OPEN-I" },
            { url: "commands/open-o.htm", title: "OPEN-O" },
            { url: "commands/os.htm", title: "OS" },
            { url: "commands/pause.htm", title: "PAUSE" },
            { url: "commands/perform.htm", title: "PERFORM" },
            { url: "commands/popdir.htm", title: "POPDIR" },
            { url: "commands/pushdir.htm", title: "PUSHDIR" },
            { url: "commands/qa.htm", title: "QA" },
            { url: "commands/quit.htm", title: "QUIT" },
            { url: "commands/rd.htm", title: "RD" },
            { url: "commands/read.htm", title: "READ" },
            { url: "commands/rec_buff.htm", title: "REC_BUFF" },
            { url: "commands/rec_scr.htm", title: "REC_SCR" },
            { url: "commands/rec_xfer.htm", title: "REC_XFER" },
            { url: "commands/recall.htm", title: "RECALL" },
            { url: "commands/rename.htm", title: "RENAME" },
            { url: "commands/reset.htm", title: "RESET" },
            { url: "commands/return.htm", title: "RETURN" },
            { url: "commands/reveal.htm", title: "REVEAL" },
            { url: "commands/rspmonitor.htm", title: "RSPMONITOR" },
            { url: "commands/schedule.htm", title: "SCHEDTOP/SCHEDULE" },
            { url: "commands/session.htm", title: "SESSION" },
            { url: "commands/set.htm", title: "SET" },
            { url: "commands/shift.htm", title: "SHIFT" },
            { url: "commands/sleep.htm", title: "SLEEP" },
            { url: "commands/suspend.htm", title: "SUSPEND" },
            { url: "commands/toggle.htm", title: "TOGGLE" },
            { url: "commands/type.htm", title: "TYPE" },
            { url: "commands/wait.htm", title: "WAIT" },
            { url: "commands/waitfor.htm", title: "WAITFOR" },
            { url: "commands/waitm.htm", title: "WAITM" },
            { url: "commands/waituntil.htm", title: "WAITUNTIL" },
            { url: "commands/write.htm", title: "WRITE" },
         ]
        },
      { url: "api/api.htm", title: "Programmierschnittstelle (API)",
       tree: [
            { url: "api/Allgemeine_Informationen.htm", title: "Allgemeine Informationen" },
            { url: "api/Uebersicht_der_API-Aufrufe.htm", title: "Übersicht der API-Aufrufe" },
            { url: "api/Andere_Ereignisse_Tasten-Codes_und_Fehler-Codes.htm", title: "Andere Ereignisse, Tasten-Codes und Fehler-/Return-Codes" },
         ]
        },
      { url: "messages/messages.htm", title: "Fehlermeldungen",
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: entireconnection });
